Bug 201785 - FC6 - Unhandled exception has occurred during install.
FC6 - Unhandled exception has occurred during install.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 16:22 EDT by IBM Bug Proxy
Modified: 2009-09-09 18:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 11:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
detailed exception information (246.40 KB, text/plain)
2006-08-08 16:22 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 26171 None None None Never

  None (edit)
Description IBM Bug Proxy 2006-08-08 16:22:30 EDT
LTC Owner is: ed_pollard@us.ibm.com
LTC Originator is: dbarrera@us.ibm.com


Problem description:
An unhandled exception occurs during install. Message says it is likely a bug in
anaconda.

Hardware Environment
IBM HS20 Blade EMT64

Is this reproducible? 
Yes. I recreated it. 
Simply attempting to install FC6 on blade with partition defaults and certain
packages selected (like Xen).

"An unhandled exception has occurred. This is most likely a bug. Please save a
copy of the detailed exception and file a bug report againsta anaconda at
http://bugzilla.redhat.com"

will attach detailed exception information
Comment 1 IBM Bug Proxy 2006-08-08 16:22:30 EDT
Created attachment 133828 [details]
detailed exception information
Comment 2 Chris Lumens 2006-08-09 11:56:49 EDT
David fixed this after test 2.
Comment 3 IBM Bug Proxy 2006-08-09 14:50:20 EDT
----- Additional Comments From ricardoz@us.ibm.com  2006-08-09 14:55 EDT -------
I see the same thing when trying to install FC6 Test2(32bit) on a x335 system. 
Comment 4 IBM Bug Proxy 2006-08-14 16:07:15 EDT
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |FIXEDAWAITINGTEST
         Resolution|                            |FIX_BY_DISTRO




------- Additional Comments From dbarrera@us.ibm.com  2006-08-14 16:14 EDT -------
The problem has been fixed. I am installing rawhide at this time and have gotten
past the point of failure reported here. 

Note You need to log in before you can comment on or make changes to this bug.